Loading...
Searching...
No Matches
WGPUColorTargetState Struct Reference

`#include <mini_webgpu.h>`

## Public Attributes

WGPUChainedStruct const * | nextInChain
WGPUTextureFormat | format
WGPU_NULLABLE WGPUBlendState const * | blend
WGPUColorWriteMaskFlags | writeMask

## Detailed Description

Definition at line 1959 of file mini_webgpu.h.

## Member Data Documentation

## nextInChain

WGPUChainedStruct const* WGPUColorTargetState::nextInChain

Definition at line 1960 of file mini_webgpu.h.

## format

WGPUTextureFormat WGPUColorTargetState::format

Definition at line 1961 of file mini_webgpu.h.

## blend

WGPU_NULLABLE WGPUBlendState const* WGPUColorTargetState::blend

Definition at line 1962 of file mini_webgpu.h.

## writeMask

WGPUColorWriteMaskFlags WGPUColorTargetState::writeMask

Definition at line 1963 of file mini_webgpu.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_webgpu.h